<?php 

include("config.php");

$user_ip = getUserIP(); 

$cdate=dtformat($_POST[cdate]);	
	
	mysql_query("INSERT INTO restaurent_token (cdate, fn, time, rsv, totalt, suser,user_ip) VALUES ( 
'$cdate','$_POST[fn]','$_POST[time]','$_POST[rsv]','$_POST[totalt]','$_SESSION[uid]','$user_ip')");
header("location:add_token.php");

?>